[EPIC] BI Shelf (Qlik) - Bug #6225
Mina. HeBipHe Bigo6paxeHHs y 3BiTi "3apauvi”

17/02/2025 06:58

- 4 lvan Tomashchuk

Status: Closed Start date: 17/02/2025
Priority: Normal Due date:
Assignee: 4 lvan Tomashchuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Qlik Current Version: Release 110
Due date: OS (operating

system):
Client: Mina
Description

client: https://mida.m.leafio-shelf.app

Mpuknan

Cknapg - Byn. 3 - a1 Cnobigcbka, 6ya. 17
MnaHorpama - 3ananbHUYKkKM Chic Henpop nonuus (HacTinbHa) 14_37_3nonuui
B 3BiTi "3amaui" nnaHorpama ogHoucHO BigobpaxaeTbes sk BukoHaHo Ta HeakTyanbHa

History

#1 - 17/02/2025 07:46 - # Elena Ryaskova

- Status changed from New to Dev in progress

#2 - 17/02/2025 09:10 - # Elena Ryaskova
- File CHumok skpaHa 2025-02-17 B 17.10.10.png added
#3 - 17/02/2025 11:32 - # Elena Ryaskova
- Tracker changed from Ticket to Bug
- Project changed from Support to [EPIC] Bl Shelf (Qlik)
#4 - 17/02/2025 11:39 - # Elena Ryaskova
https://mida.m.leafio-shelf.app

- Status changed from Dev in progress to Ready for testing

- Assignee changed from # Elena Ryaskova to # Ivan Tomashchuk

P036ixHicTb cpopMyBanach Hepes AoonpautoBaHHs 3BiTy 3rigHo 3anauvi #6132
B Mizi He oHoBunacb Tabnuus equipments ta none deleted
3apas Bce Bunpasnna

#5 - 19/03/2025 02:09 - 4 lvan Tomashchuk

Bce npautoe, MoXHa 3akpusaTu.

#6 - 02/04/2025 12:28 - & Katarina Herikh
- Status changed from Ready for testing to Closed

Files
3BiT 3apavi.png 87.5 KB 17/02/2025 4 lvan Tomashchuk
CHumok akpaHa 2025-02-17 8 17.10.10.png 293 KB 17/02/2025 # Elena Ryaskova
